version: 1.0.0
files:
    - url: TongBaoVPNDaemon_1.0.0.exe
      sha512: AxYpYoOOpdfr8FltbYj3cDrihGgqVtzrEeLOk7UnygJl01sOK6NNQjyPGG16T6LrTuX+j4v8GbNE1QGiBXw7/g==
      size: 21963913
path: TongBaoVPNDaemon_1.0.0.exe
sha512: AxYpYoOOpdfr8FltbYj3cDrihGgqVtzrEeLOk7UnygJl01sOK6NNQjyPGG16T6LrTuX+j4v8GbNE1QGiBXw7/g==
releaseDate: "2026-01-11T15:08:22.301Z"
